> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/general/export-policy-report.md).

# Richtlinienbericht exportieren

Intune- und Entra ID-Richtlinien als Markdown-Bericht exportieren

### Beschreibung

Erfasst die Konfigurationsrichtlinien aus Intune und Entra ID und schreibt sie in einen einzigen Markdown-Bericht für Dokumentation oder Überprüfung. Die rohen Richtliniendefinitionen können ebenfalls als JSON exportiert werden. Die Dateien können in ein Azure Storage Account mit zeitlich begrenzten Download-Links hochgeladen werden. Es werden keine Änderungen vorgenommen.

### Speicherort

Organisation → Allgemein → Richtlinienbericht exportieren

**Voller Runbook-Name**

rjgit-org\_general\_export-policy-report

### Details

| Eigenschaft          | Wert                                                                                     |
| -------------------- | ---------------------------------------------------------------------------------------- |
| Version              | 1.0.3                                                                                    |
| Erforderliche Module | <p>Microsoft.Graph.Authentication (>= 2.41.2)<br>RealmJoin.RunbookHelper (>= 0.8.10)</p> |
| Planbar              | nein                                                                                     |

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * DeviceManagementConfiguration.Read.All
    * *Liest Intune-Konfigurations-, Compliance- und Gruppenrichtlinienobjekte einschließlich Zuweisungen und Filtern*
  * Policy.Read.All
    * *Liest die im Bericht dargestellten Conditional Access-Richtlinien*
  * Directory.Read.All *(optional — Funktion: Namensauflösung)*
    * *Löst die von Richtlinien referenzierten Namen von Gruppen, Benutzern, Rollen und Anwendungen auf*

#### Hinweise zu Berechtigungen

Azure Storage Account: Mitwirkendenrolle auf dem Storage Account, der für den Berichtexport verwendet wird

### Parameter

#### produceLinks

Lädt die Berichtsdateien in das in den Tenant-Einstellungen konfigurierte Storage Account hoch und gibt Download-Links zurück.

| Eigenschaft  | Wert     |
| ------------ | -------- |
| Erforderlich | falsch   |
| Standardwert | Wahr     |
| Typ          | Boolesch |

#### exportJson

Exportiert die rohen Richtliniendefinitionen ebenfalls als JSON-Dateien.

| Eigenschaft  | Wert     |
| ------------ | -------- |
| Erforderlich | falsch   |
| Standardwert | Falsch   |
| Typ          | Boolesch |

#### renderLatexPagebreaks

Fügt dem Markdown LaTeX-Seitenumbrüche hinzu, sodass jede Richtlinie auf einer neuen Seite beginnt, wenn das Markdown in PDF konvertiert wird.

| Eigenschaft  | Wert     |
| ------------ | -------- |
| Erforderlich | falsch   |
| Standardwert | Wahr     |
| Typ          | Boolesch |

#### ContainerName

Storage-Container, in den die Berichtsdateien hochgeladen werden. Wird aus der Tenant-Einstellung TenantPolicyReport.Container übernommen.

| Eigenschaft            | Wert                                            |
| ---------------------- | ----------------------------------------------- |
| Erforderlich           | falsch                                          |
| Standardwert           | rjrb-licensing-report-v2                        |
| Typ                    | Zeichenfolge                                    |
| Im Portal ausgeblendet | ja (vorkonfiguriert über die Runbook-Anpassung) |

#### ResourceGroupName

Ressourcengruppe des Storage Account. Wird aus der Tenant-Einstellung TenantPolicyReport.ResourceGroup übernommen.

| Eigenschaft            | Wert                                            |
| ---------------------- | ----------------------------------------------- |
| Erforderlich           | falsch                                          |
| Standardwert           |                                                 |
| Typ                    | Zeichenfolge                                    |
| Im Portal ausgeblendet | ja (vorkonfiguriert über die Runbook-Anpassung) |

#### StorageAccountName

Storage Account für den Export. Wird aus der Tenant-Einstellung TenantPolicyReport.StorageAccount.Name übernommen.

| Eigenschaft            | Wert                                            |
| ---------------------- | ----------------------------------------------- |
| Erforderlich           | falsch                                          |
| Standardwert           |                                                 |
| Typ                    | Zeichenfolge                                    |
| Im Portal ausgeblendet | ja (vorkonfiguriert über die Runbook-Anpassung) |

#### StorageAccountLocation

Verwendete Azure-Region, wenn das Storage Account erstellt werden muss. Wird aus der Tenant-Einstellung TenantPolicyReport.StorageAccount.Location übernommen.

| Eigenschaft            | Wert                                            |
| ---------------------- | ----------------------------------------------- |
| Erforderlich           | falsch                                          |
| Standardwert           |                                                 |
| Typ                    | Zeichenfolge                                    |
| Im Portal ausgeblendet | ja (vorkonfiguriert über die Runbook-Anpassung) |

#### StorageAccountSku

Verwendete Performance-Stufe, wenn das Storage Account erstellt werden muss. Wird aus der Tenant-Einstellung TenantPolicyReport.StorageAccount.Sku übernommen.

| Eigenschaft            | Wert                                            |
| ---------------------- | ----------------------------------------------- |
| Erforderlich           | falsch                                          |
| Standardwert           |                                                 |
| Typ                    | Zeichenfolge                                    |
| Im Portal ausgeblendet | ja (vorkonfiguriert über die Runbook-Anpassung) |

[Zurück zur Übersicht der Runbook-Referenz](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/general/export-policy-report.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
